Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# BiDir_Adapter.h File Reference

`#include "ace/Service_Object.h"`
`#include "tao/Exception.h"`

Include dependency graph for BiDir_Adapter.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Compounds
class | TAO_BiDir_Adapter
| TAO_BiDir_Adapter. More...

## Detailed Description

Id:
  BiDir_Adapter.h,v 1.10 2003/12/20 15:03:13 jwillemsen Exp

Author:
  Balachandran Natarajan <parsons@cs.wustl.edu>